<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BuildMachineOSBuild</key>
	<string>25D2128</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icn-beandoc.icns</string>
			<key>CFBundleTypeName</key>
			<string>NativeRichTextBundleDocType</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.bean-osx.bean.beandocument</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>BEANDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icn-rtfd.icns</string>
			<key>CFBundleTypeName</key>
			<string>RichTextBundleDocType</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.rtfd</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>BEANDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icn-rtf.icns</string>
			<key>CFBundleTypeName</key>
			<string>RichTextBinaryDocType</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>RTF </string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.rtf</string>
			</array>
			<key>NSDocumentClass</key>
			<string>BEANDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icn-doc.icns</string>
			<key>CFBundleTypeName</key>
			<string>RichTextAsWordDocType</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.microsoft.word.doc</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>BEANDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeIconFile</key>
			<string>icn-web.icns</string>
			<key>CFBundleTypeName</key>
			<string>WebArchiveDocType</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.apple.webarchive</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>BEANDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>OpenOfficeDocType</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>org.oasis-open.opendocument.text</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>BEANDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>WordXDocType</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSHandlerRank</key>
			<string>Alternate</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>org.openxmlformats.wordprocessingml.document</string>
			</array>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>BEANDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>PlainTextDocType</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.plain-text</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>BEANDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeName</key>
			<string>MiscDocType</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>public.data</string>
			</array>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>BEANDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Bean</string>
	<key>CFBundleIconFile</key>
	<string>AppIcon</string>
	<key>CFBundleIconName</key>
	<string>AppIcon</string>
	<key>CFBundleIdentifier</key>
	<string>com.bean-osx.Bean</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Bean</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>3.7.6</string>
	<key>CFBundleSignature</key>
	<string>bEAN</string>
	<key>CFBundleSupportedPlatforms</key>
	<array>
		<string>MacOSX</string>
	</array>
	<key>CFBundleVersion</key>
	<string>3.7.6</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>25E251</string>
	<key>DTPlatformName</key>
	<string>macosx</string>
	<key>DTPlatformVersion</key>
	<string>26.4</string>
	<key>DTSDKBuild</key>
	<string>25E251</string>
	<key>DTSDKName</key>
	<string>macosx26.4</string>
	<key>DTXcode</key>
	<string>2641</string>
	<key>DTXcodeBuild</key>
	<string>17E202</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.productivity</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.13</string>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSExceptionDomains</key>
		<dict>
			<key>www.bean-osx.com</key>
			<dict>
				<key>NSIncludesSubdomains</key>
				<true/>
				<key>NSTemporaryExceptionAllowsInsecureHTTPLoads</key>
				<true/>
				<key>NSTemporaryExceptionMinimumTLSVersion</key>
				<string>TLSv1.1</string>
			</dict>
		</dict>
	</dict>
	<key>NSAppleScriptEnabled</key>
	<false/>
	<key>NSHumanReadableCopyright</key>
	<string>© 2006-2026 James Hoover</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>NSApplication</string>
	<key>NSServices</key>
	<array>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Bean/New Bean Document Containing Selection</string>
			</dict>
			<key>NSMessage</key>
			<string>openSelectionInBean</string>
			<key>NSPortName</key>
			<string>Bean</string>
			<key>NSSendTypes</key>
			<array>
				<string>NSRTFDPboardType</string>
				<string>NSRTFPboardType</string>
				<string>NSStringPboardType</string>
			</array>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Bean/Paste Selection into Current Bean Document</string>
			</dict>
			<key>NSMessage</key>
			<string>pasteSelectionIntoCurrentBeanDocument</string>
			<key>NSPortName</key>
			<string>Bean</string>
			<key>NSSendTypes</key>
			<array>
				<string>NSRTFDPboardType</string>
				<string>NSRTFPboardType</string>
				<string>NSStringPboardType</string>
			</array>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Bean/Recover Text from Selected File in Finder</string>
			</dict>
			<key>NSMessage</key>
			<string>recoverTextFromSelectedFile</string>
			<key>NSPortName</key>
			<string>Bean</string>
			<key>NSSendTypes</key>
			<array>
				<string>NSFilenamesPboardType</string>
			</array>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Bean/HTML Snippit from Selection</string>
			</dict>
			<key>NSMessage</key>
			<string>htmlSnippit</string>
			<key>NSPortName</key>
			<string>Bean</string>
			<key>NSSendTypes</key>
			<array>
				<string>NSRTFDPboardType</string>
				<string>NSRTFPboardType</string>
			</array>
		</dict>
		<dict>
			<key>NSMenuItem</key>
			<dict>
				<key>default</key>
				<string>Bean/HTML+CSS Snippit from Selection</string>
			</dict>
			<key>NSMessage</key>
			<string>htmlSnippitWithStyles</string>
			<key>NSPortName</key>
			<string>Bean</string>
			<key>NSSendTypes</key>
			<array>
				<string>NSRTFDPboardType</string>
				<string>NSRTFPboardType</string>
			</array>
		</dict>
	</array>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>com.apple.rtfd</string>
			</array>
			<key>UTTypeDescription</key>
			<string>NativeRichTextBundleDocType</string>
			<key>UTTypeIconName</key>
			<string>icn-beandoc.icns</string>
			<key>UTTypeIdentifier</key>
			<string>com.bean-osx.bean.beandocument</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>bean</string>
					<string>BEAN</string>
				</array>
			</dict>
		</dict>
	</array>
</dict>
</plist>
